## sys_tssi_64_infinix_q_ota-user 11 RP1A.200720.011 189423 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6765
- Codename: Infinix-X688B
- Brand: Infinix
- Flavor: sys_tssi_64_infinix_q_ota-user
- Release Version: 11
- Kernel Version: 4.19.127
- Id: RP1A.200720.011
- Incremental: 221214V856
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X688B-GL/Infinix-X688B:11/RP1A.200720.011/221213V614:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix_q_ota-user-11-RP1A.200720.011-189423-release-keys
- Repo: infinix/Infinix-X688B
